Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Typedefs
logstring.h File Reference

## Namespaces
| log4cxx

## Macros
#define | LOG4CXX_EOL LOG4CXX_STR("\x0A")

## Typedefs
typedef const struct __CFString * | CFStringRef
typedef unsigned short | UniChar
typedef std::basic_string< logchar > | LogString

## Macro Definition Documentation

#define LOG4CXX_EOL LOG4CXX_STR("\x0A")

## Typedef Documentation

typedef const struct __CFString* CFStringRef